body {
      margin: 0;
      font-family: verdana,Arial ce, Arial;
      font-size: 13px;
      text-align: center;  
      background-repeat: repeat-x;
      background-position: top center;
	  color: #2d2d2d;
          background: #f0f0f0;
      background-image: url('../layout/bg_body.png');
      background-repeat: repeat-x;
}

a {
	  color: #2d2d2d;
    
}

#body { 
      width: 100%;
        
}
#content1100 {
    background: #fff;
	  width: 1150px;
    margin: auto;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0px 0px 5px 5px #8c8c8c;
}
#obsah {
	width: 840px;
	margin-left: 255px;
border: 0px solid red;
}
#obsah img {
border: 0px solid red;
}
#content {
	  width: 1100px;
      margin: auto;
		text-align: left;
		padding-bottom: 20px;
	border: 0px solid blue;
	
}

#paticka {
	 
      width: 100%;
      
}
#paticka_in {
	  width: 962px;
	  margin:auto;
      position: relative;
}

#header {
	  width: 1100px;
      height: 255px;	
      
      background-repeat: no-repeat;
      margin: auto;
	  position: relative;
		z-index: 100;
      background-image: url('../layout/header.png');
      background-repeat: no-repeat;
}

#home_link {
	display: block;
	position: absolute;
	width: 260px;
	height: 80px;
	top: 60px;
	left: 15px;
	z-index: 1000;
	xborder: 1px solid blue;
}
#home_link span {
	display: none;
}

/* TOP MENU */
#topmenu_container {
}

#topmenu_kontakt {
    border: 1px solid #b2b2b2;
    border-radius: 10px;
    position: absolute;
    top: 150px;
    left: 0;
    height:100px;
    width: 280px;
    background: #f0f0f0;
}
#topmenu_kontakt .space {
    padding: 5px;
}
#menuhl_cont {    
        position: relative;
        border: 0px solid red;
	width: 800px;
	margin-left: 38px;
        padding-top: 12px;
}

#podstranky {
    margin:0;
    padding:0;
}

#podstranky li {	
        display: block;
        float: left;
        position: relative;
        margin-left: 10px;
        margin-bottom: 10px;
        width: 365px;
        overflow: hidden;
        height: 80px;
}
#podstranky a {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    border: 1px solid #b2b2b2;
    display: block;
    text-decoration: none;
        background-color: #f0f0f0;
        border-radius: 10px;
        height: 78px;
        
}
#podstranky a:hover {
        background-color: #e0e0e0;
         
	  color: #005FAA;
        
}
#podstranky a span {
    display: block;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
        
}
#podstranky a em {
    display: block;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0;
    font-size: 10px;
    font-style: normal
        
}

#menuhl {
    margin:0;
    padding:0;
	width: 900px;
}

#menuhl li {	
        display: block;
        float: left;
        position: relative;
        margin-right: 12px;
}

#menuhl a {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 15px;
    border: 1px solid #b2b2b2;
    display: block;
    text-decoration: none;
        background-color: #f0f0f0;
        
}
#menuhl a:hover {
        background-color: #e0e0e0;
         
	  color: #005FAA;
        
}
#menuhl a span {
    display: block;
    padding: 10px;
    padding-left: 21px;
    padding-right: 22px;
        
}

#top_menu {	
        position: absolute;
        top: 25px; 
        right: 0px;     
      
}

#top_menu li {	
        display: inline;
        float: left;
        position: relative;
        margin-left: 30px;
}
#top_menu a {
	text-decoration: none;
        border: 0px solid red;
        display:block;
        background-image: url('../layout/menu_ico/top.png');
        background-position: 0px 0px;
        background-repeat: no-repeat;
        height: 25px;
            
        
}
#top_menu a span {
    display: block;
    padding-left: 30px; 
    padding-top: 2px;
        
}
#top_menu a:hover {
        text-decoration: underline;
            
}

#top_menu a.active {
	color: #3474c8;
}

#top_menu .last {
        font-weight: bold;
        margin-left: 200px;
}
/* TOP MENU KONEC */
#bird {    
    background-image: url('../layout/fly-bird.png');
    width: 159px;
    height: 105px;
    position: absolute;
    top: 10px;
    left: -40px;
    
}

#levy{
	width: 250px;
	float: left;
	margin-top: 10px;
        border: 0px solid red;
}

.inside {
	padding: 40px;
	padding-top: 20px
}


.slider-control {
    text-align: center;
    position: absolute;
    bottom:0px;
    right: 10px;
    width: 700px;
    height: 40px;
    border: 0px solid red;
}

.slider-control a {
    font-size: 12px;
    margin: 5px;
    display: block;
    text-decoration: none;
    width: 28px;
    height: 28px;
    color: #0055a0;
    background-image: url(../layout/bg_control2.png);
    background-repeat: no-repeat;
    margin-top: 5px;
    float: right;
    font-weight: bold;
}

.slider-control a.selected {   
    background-image: url(../layout/bg_control.png);
}

.slider-control a:hover {   
    color: #fff;
}



.slider-control a span {
    padding-top: 7px;
    display: block;
}

.slider-control a:focus,
.slider-control a:active {
    outline: none;
}


#M_slider {
    width: 700px;
    height: 250px;
    position: relative;
    margin: 0;
    margin-bottom: 15px;
    border: 0px solid #a4cceb;
}

#M_slider ul {
    margin: 0;
}

#M_slider .jcarousel-item {
    width: 700px;
    height: 250px;
    border-radius: 15px;
}


.search_form {
      width: 700px;   
      margin-bottom: 10px;
      position: relative;   
}

.search_form_in {
	background-image: url(../layout/bg_search.png);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #fec993;
	border: 1px solid #ffaa53;
	padding-top: 10px;
	padding-bottom: 10px;
	top: 41px;
}
.search_form_in td {
	padding: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}




/* FORMS **/
.formelement {
	height: 34px;
	background-image: url(../layout/bg_formelement.png); 
	border: 1px solid #f18800;
	width: 303px;
	padding-left: 15px;padding-right: 15px;
	
}
select.formelement {
	height: 35px;
	padding-right: 0;
}
.datepicker {
	width: 100px;
	}
label {
	display: block;
	font-weight: bold;
	padding-bottom: 5px;
}


.povinne {
	padding-left: 15px;
	background-image: url(../layout/star.png);
	background-position: 0px 1px;
	background-repeat: no-repeat;
}
fieldset {
	width: 630px;
	border: 1px solid #89ceff;
	margin-bottom: 10px;
	}
legend {
	padding: 5px;
	background-color: #fff;
	border: 1px solid #89ceff;
	color: #035aa7;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	
	}

.napoveda {
	color: #727272;
	padding-top: 5px;
	font-size: 11px;
	}
.tableform td {
	padding: 8px;
	width: 200px;
	}	
	
	

.kkod {
	cursor: pointer;
	margin: 5px;
}

.label_checkbox {
	display: inline;
	}
	
.textinput {
	border: 1px solid #2d2d2d;
       border-radius: 2px;
       padding:2px;
}	
select.textinput {
	border: 1px solid #2d2d2d;
       border-radius: 0px;
}

.dz_input {
    width: 40px;
    text-align: center;    
}

.nevyplneno {
	border: 1px solid red;        
        box-shadow: 0 0 5px #f00;
}
.tr_nevyplneno {
	background-color: red;
}
	
	
	
.myclear {
      display: table; 
      width: 100%;
      _clear: both;
      font-size: 0;
      height: 0px;
      line-height: 0;      
}
.myclearL {
      clear: left;      
}
.myclearR {
      clear: right;      
}
#dz_celkem {
    font-weight: bold
    
}
	
.univ_btn {
	display: block;
	width: 84px;	height: 25px;
	background-image: url(../layout/btn_univ.png);
	text-decoration: none;
	color: #0157a3;
	font-weight: bold;
}
	
.univ_btn2 {
	text-align: center;
	display: block;
	width: 150px;	height: 25px;
	background-image: url(../layout/btn_univ2.png);
	text-decoration: none;
	color: #0157a3;
	font-weight: bold;
}
.univ_btn span,
.univ_btn2 span {
	display: block;
	text-align:center;
	padding: 5px; 
}

.search_btn {
	display: block;
	width: 120px;	height: 41px;
	background-image: url(../layout/btn_search.png);
	text-decoration: none;
	color: #0157a3;
	font-weight: bold;
	font-size: 15px;
	float: right;
}
.search_btn span {
	display: block;
	padding: 14px; 
	padding-left: 25px;
}


h1 {
	display: block;
	color: #006eb6;
	font-size: 21px;
	font-weight: normal;
	margin: 0;
	margin-bottom: 10px;
	background-image: url(../layout/h1bg.png);
        background-repeat: no-repeat;
        background-position: 0 10px;
        line-height: 150%;
            
}
h1 span {
	display: block;
	padding: 5px;
	padding-left: 35px;
}

h1.homepage_lastminute {
	width: 651px;
}

h1.homepage_lastminute span {
	padding-left: 50px;
	background-image: url(../layout/bg_homepage_lastminute.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}

h2 {
	color: #006eb6;
	font-size: 18px;
	font-weight: normal;
}
h1 strong,
h2 strong {
	color: #f58220;
}
h3 {
	font-size: 17px;
	font-weight: normal;
}

p, ul {
	line-height: 150%;
	}
	
	img {
		border: none;
	}


	

.stranka_fotogalerie {
	margin-bottom: 20px;
	}
	
.stranka_fotogal {
	float: left;
	display: block;
	margin-left: 20px;
	padding: 7px;
	font-size: 11px;
	text-decoration:none;
	width: 210px;
	min-height: 150px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #006eb6;
	background-color: #f0f0f0;	
	color: #004610;
	}
	
.dz_cont .stranka_fotogal {
	
	width: 250px;
	}	
.dz_cont .stranka_fotogal img {
	
	width: 250px;
	}
		
.stranka_fotogal 
.stranka_fotogal_first {	
	margin-left: 2px;
	
	}
.stranka_fotogal span {
	display: block;
	text-align: center;
	padding-top: 5px;
	line-height: 150%;
	}
.stranka_fotogal:hover{
	color: #2d2d2d;
	background-color: #aad3ff;
        
	}
	
.prilohy {
	}
.priloha {
	display: block;
	padding:6px;
	padding-left: 25px;
	background-image: url(../layout/priloha.png);
	background-repeat: no-repeat;
	background-position: 0 5px;
	text-decoration: none;
	
	margin-right: 20px;
	margin-left: 20px;
} 
.priloha_dir {
        font-weight: bold;
} 
.priloha em {
        font-size: 11px; color: gray;
}
#obsah .priloha:hover {
        
	text-decoration: underline;
	
}
#obsah .priloha_dir:hover {
        
	text-decoration: none;
	
}

#obsah_klasik img {
	margin: 5px;
	border: 0px solid #0f7444;
}
#obsah_klasik p {
	margin: 0;
	margin-bottom: 15px;
	
}
#obsah a:hover {
    text-decoration: none;
	
}
#obsah ul {
    list-style-image:url(../layout/kul.png);   
	
}

.vypis_cont {
	width: 653px;
}


/* vypis box */
.vypis_box {
	margin: 0;
	border: 1px solid #71c5ff;
	background-color: #dbf0ff;
	display: block;
	width: 220px;
	height: 355px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
	text-align: center;
	text-decoration: none;
	box-shadow: 0px 0px 10px #c0c0c0;
	margin-bottom: 20px;
}
.img_cont {
	position: relative;
	display: block;
}



.right_float {
	float: right;
	}
	

.chyba {
	background-image: url(../layout/ico_err.png);
	background-position: 6px 6px;
	background-repeat: no-repeat;
	color: red;
        border: 1px solid red;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 8px;
	padding-bottom: 7px;
	padding-left: 42px;
        background-color: #ffe4e0;
        border-radius: 7px;
        box-shadow: 0 0 5px #f00;
}


.ok {
	background-image: url(../layout/ico_ok.png);	
        background-position: 6px 6px;
	background-repeat: no-repeat;
	color: green;
        border: 1px solid green;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 8px;
	padding-bottom: 7px;
	padding-left: 42px;
        background-color: #baffa9;
        border-radius: 7px;
        box-shadow: 0 0 5px #0f0;
}

.sl_banner {
	padding-bottom: 10px;
	text-align: center;
	margin:auto;
	width: 245px;
	overflow: hidden;
}

#dz_lista {
	margin-top: 10px;
	width: 100%;
	height: 38px;
}

#dz_lista a {
    color: #000;
    text-decoration: none;
    display: block;
    background-repeat:repeat-x;
    height: 35px;
    float: left;
    margin-right: 2px;
    font-size: 13px;
    position: relative;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	box-shadow: 0px 0px 10px #a0a0a0;
	position: relative;
}
#dz_lista a .shadow_kill {
    background-color: #fff;
    position: absolute;
    bottom: -8px;
    height: 18px;
    width: 100%;
    display: none;
}


#dz_lista a .space {
	padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
}

#dz_lista a:hover {
	color: #fff;
}

#dz_lista a.kl {
    font-weight: bold;
    color: #fff;
	background-image: url(../layout/bg_dz.png);
	margin-top: 2px;
}
#dz_lista a.kl:hover {
    color: #000;
}
#dz_lista a.vl .shadow_kill{
	display: block;
         
}

#dz_lista a.vl {
    height: 37px;
	border: 1px solid #004610;
    background-color: #fff;
    color: #004610;
    font-weight: bold;
    border-bottom: none;
}

.dz_cont {
	border: 1px solid #004610;
	margin-top: -1px;
	width: 100%;
	background-color: #fff;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border-top-right-radius: 7px;
	box-shadow: 0px 0px 10px #a0a0a0;
}
.dz_cont p {
	line-height: 150%;
	margin-bottom: 15px;
}

.dz_cont .space {
	padding: 15px;		
}
.textareaA {
    width:600px;
    height: 50px;
    padding: 5px;
    
}
.button {    
	margin-top: 10px;
	color: #fff;
	cursor: pointer;
	padding:5px;
	padding-left: 40px;
	padding-right: 40px;
	font-weight: bold;
	background-color: #303030;
	border: 1px outset #303030;
}

.hidde {
	display: none;
}

.show {
	display: block;	
}

.fb_ikony {
	
	padding: 10px;
	padding-top: 20px;
}

.borderRad {
	border-radius: 7px;
}

.margintop {
	margin-top: 10px;
}

#leve_menu ul {
	margin:0;
	list-style-type: none;
	padding: 0;
}



#leve_menu ul.menu_0 li {
	padding: 10px;
	background-image: url(../layout/bg-aside-1.png);
        width: 235px;
        background-repeat: repeat;
        margin: 0;
}

#leve_menu ul.menu_0 li.ousko0 {
	padding: 0px;
	background-image: url(../layout/bg-aside-0.png);
        width: 255px;
        height: 19px;
        min-height: 0px;
        margin: 0;
}
#leve_menu ul.menu_0 li.ousko2 {
	padding: 0px;
	background-image: url(../layout/bg-aside-2.png);
        width: 255px;
        height: 19px;
        min-height: 0px;
        margin: 0;
        margin-bottom: 10px;
}

#leve_menu ul.menu_0 li.podbarvene0 {
	background-image: url(../layout/bg-aside2-0.png);
}
#leve_menu ul.menu_0 li.podbarvene2 {
	background-image: url(../layout/bg-aside2-2.png);
}
#leve_menu ul.menu_0 li.podbarvene1 {
	background-image: url(../layout/bg-aside2-1.png);
}

#leve_menu .desc {
	padding: 0px;
	padding-left: 55px;
        color: gray;
        font-size: 11px;
}

#leve_menu ul.menu_1 li {
	padding: 0px;
	background-image: none;
        min-height:inherit;
        
}
#leve_menu a {
        
	color: #005FAA;
        text-decoration: underline;
        font-size: 17px;
        display: block;
        background-image: url('../layout/menu_ico/left1.png');
        background-position: 0px 0px;
        background-repeat: no-repeat;
        height:34px;
        padding-left: 50px;
}


#leve_menu .menu_1 a {
	color: #005FAA;
        text-decoration: underline;
        font-size: 13px;
        display: block;
        background-image: none;
        padding-left: 75px;
        height:auto;
        background-image: url(../layout/kul.png) ;
        background-repeat: no-repeat;
        background-position: 60px 7px;
}

#leve_menu a span {
	display:block;
        padding:5px;
}


#leve_menu .menu_1 a span {
	display:block;
        padding:0px;
}
#leve_menu a:hover {
    text-decoration: none;
}

.formular {
       border-collapse: collapse;
       background-color: #dbf0ff;
       width: 100%;
       box-shadow: 0px 0px 10px #a0a0a0;
       border: 1px solid #004610;
}
.formular td {
    padding: 10px;
}
.vypis {
       border-collapse: collapse;
       background-color: #dbf0ff;
       width: 100%;
       box-shadow: 0px 0px 10px #a0a0a0;
}



.vypis td,
.vypis th {
    padding: 7px;
    border: 1px solid #004610;
}

.center {
    text-align: center;
}
.right {
    text-align: right;
    
}
.vypis a {
       color: #633901;
       
}
.vypis a:hover {
       
}

.ceny td {
    padding: 3px;
    padding-left:5px;
    padding-right:5px;
    
}
.form_novinky {
    padding: 5px;
    border-radius: 10px;
    
}

.form_novinky .checkboxes div,
.form_novinky .checkboxes label,
.form_novinky .checkboxes br{
  display: inline;
  cursor: pointer
}
.form_novinky .checkboxes .pol1{
  padding: 15px;
  cursor: pointer  ;    
    border: 1px solid silver;
    background-color: #f0f0f0;
    margin: 5px;
  
}

.form_novinky .checkboxes .pol1:hover{
    border: 1px solid black;
    background-color: #fff;
  
}
.form_polozka {
    padding-bottom: 10px;
    padding-top: 10px;
    
    
}
.filtr_btn {
    background-color: #006eb6;
    color: #fff;
    font-size: 15px;
    padding: 3px;
    border: 1px solid black;
    border-radius: 5px;
    cursor: pointer;
    margin: 15px;
    float: right
}

.uvod_box {
    xborder: 1px solid gray;
    width: 360px;
    float: left;
    margin-left: 10px;
}
.uvod_box .novinka_vypis {
    xheight: 160px;
    background-image: url(../layout/bgnovinky.png);
    background-position: bottom left;
    background-repeat: no-repeat;
}

.novinka_vypis {
    padding: 10px;
    margin-bottom: 20px;
        display:block;
        text-decoration: none;
	border-bottom: 1px solid #005ea6;
}

.uvod_box .novinka_vypis {
   width: auto;
}
.por1 {
   margin-left: 30px;
}

.por0 .novinka_vypis {
          cheight: auto;
   }

.uvod_box .novinka_vypis h2 span {
    float: left;
    font-size: 9px;
    background-color: #005ea6;
    color: #fff;
    text-align: center;
    padding: 5px;
    margin-right: 15px;
    margin-bottom: 10px;
    border-radius: 8px;
    border-top: 2px dotted #fff;
} 

.novinka_vypis h2 span {
    float: left;
    font-size: 11px;
    background-color: #005ea6;
    color: #fff;
    text-align: center;
    padding: 5px;
    margin-right: 15px;
    margin-bottom: 10px;
    border-radius: 5px;
    border-top: 3px dotted #fff;
}

.novinka_vypis h2 {
    font-size: 14px;
}

.novinka_vypis:hover h2 {
    color: #2d2d2d;
    
}.novinka_vypis:hover h2 span {
    color: #f0f0f0;
    
}





.novinka_menu {    
    padding-bottom: 15px;
}
.novinka_menu .nadpis{
    font-weight: bold;
    
}
.novinka_menu .datum {
    display: blok;
    font-size: 10px;
}

#searchForm {
    position: absolute;
    top: 200px;
    left: 352px;
}
#searchForm .textInput{
    font-size: 15px;
    border-radius: 5px;
    border: 1px solid gray;
    padding: 5px;
    width: 250px;
}
#searchForm .btnInput{
    font-size: 15px;
    border-radius: 5px;
    border: 1px solid gray;
    padding: 5px;
    background-color: #f58220;
    text-decoration: none;
    color: white;
    margin-left: 5px;
    
}

#bottom_menu li {
    list-style: none;
    display: inline;
    padding: 15px;
}
